@font-face{
	/*font-family: segoeuisl;*/
    /*src:url('segoeui.eot?#iefix') format('embedded-opentype');*/
    /*src:url('segoeui.ttf') format('embedded-opentype')*/

    font-family: 'segoeuisl';
    src: url('segoeui.eot');
    src: url('segoeuiL.eot?#iefix') format('embedded-opentype'),
        url('segoeui.ttf') format('truetype'),
       /* url('segoeui.svg#segoeuisl') format('svg');*/
    font-weight: normal;
    font-style: normal;
}
*{
	margin: 0;
	padding: 0;
	font-family: segoeuisl,Helvetica Neue,Helvetica,Arial,sans-serif !important;
}
.row{
	margin: 0;
}
.container{
	padding: 0;
}
.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9{
	padding: 0;
}
p{
	padding-left: 15px;
	padding-right: 15px;
}
.topPart{
	max-width: 1330px;
	margin: 0 auto;
}
.navbar-collapse{
	padding: 0;
}
.topPart-support{
	padding: 0;
}
.nav-ul{
	padding-top: 15px;
	margin: 0;
}
.top-line{
	margin: 0px;
	border-top: 2px solid #333;
}
.navbar-toggle{
	margin-top: 13px;
	margin-bottom: 6px;
}
.top-down{
	margin-top: 13px;
	
}
.topPart-img{
	padding-left: 0;
	max-width: 60px;
}
.top-down-left{
	padding-left: 0;
	padding-top: 3px;
	padding-bottom: 16px;
}
.topPart-home, .topPart-support{
	max-width: 120px;
	height: 36px;
	border-radius: 100px;
	text-align: center;
	line-height: 36px;
}
.topPart-home>a, .topPart-support>a{
	color: #161c1d;
	font-weight: bold;
}
.topPart-home{
	margin-right: 20px;
}
.top-down-a{
	color: #161c1d;	
	font-size:18px;
	font-weight: bold;
	text-decoration: none !important;
}
.topPart-home:hover, .topPart-home:focus, .topPart-support:hover, .topPart-support:focus{
	background-color: #f7d118;
	border-radius: 100px;
}
.nav-down-right{
	max-width: 221px;
	color: #1c1c1c;
	font-size: 18px;
	font-weight: bold;
	border: 2px solid #7f7f7f;
	border-radius: 100px;
	padding: 7px 20px;
	cursor: pointer;
	text-align: center;
}
.nav-down-right>a{
	text-decoration: none;
	color: #1c1c1c;
}
.nav-down-right:hover{
	background-color: #f7d118;
	color: #1c1c1c;
	border-color: #f7d118;
}
.navbar-default{
	background-color: transparent;
	border-color: transparent;
	margin-bottom: 0;
}
#google_translate_element{
	margin-top: 6px;
	margin-bottom: 16px;
}
.fixednav {
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    z-index: 1;
    background-color: #fff;
    margin: 0;
    box-shadow: -1px 0 3px 1px #cecece;
}
.fixednav .top-down{
	max-width: 1300px;
	float: none;
	margin: 8px auto 0;
	/*padding: 0;*/
	padding-left: 15px;
}
.fixednav .top-down-left{
	margin-top: 4px;
}
.fixednav .top-freedown{
	margin-bottom: 8px;
}
.shareButtons{
	float: left;
	padding-left: 15px;
}

.ad{
 height:90px;
 width:720px;
 margin: 20px auto 0;
 text-align:center;
}

.adsense_wrapper{width:728px;margin:35px auto}

@media(max-width: 600px){
	.nav-down-right{
		margin-left: 45px;
	}
}
@media(max-width: 602px){
	.top-freedown{
		width: 100%;
		margin-top: 10px;
	}
	.top-down-left{
		width: 100%;
	}
}
@media(max-width: 767px){
	.nav-head{
		padding-left: 0;
		padding-right: 0;
	}
	.navbar-right{
		float: right;
	}
	.top-freedown{
		padding-right: 0;
	}
	.navbar-collapse .nav-ul{
		float: left;
	}
}
@media(max-width: 363px){
	.topPart-home{
		margin-right: 0;
	}
	.topPart-img{
		padding-right: 0;
	}
	.topPart-home{
		padding-left: 0;
		padding-right: 0;
	}
}
@media(max-width: 602px){
	.topPart-home{
		margin-right: 0;
	}
	.top-down-left{
		width: 60%;
	}
	.top-freedown{
		width: 40%;
		margin-top: 0;
	}
	.nav-down-right{
		width: 190px;
		padding: 7px 0;
	}
}
@media(max-width: 490px){
	.topPart-home>a, .topPart-support>a{
		font-size: 12px;
	}
	.topPart-home, .topPart-support{
		width: 75px;
		height: 30px;
		line-height: 30px;
	}
	.nav-down-right>a{
		font-size: 11px;
	}
	.nav-down-right{
		margin-left: 0;
		width: 125px;
		height: 32px;
		padding: 0;
	}
	.top-freedown{
		width: 110px;
		float: right;
		margin-top: 0;
	}
	.topPart-img{
		padding-right: 0;
		width: 34px;
		margin-right: 5px;
	}
	.top-down-left{
		width: 210px;
		padding-right: 0;
	}
}
@media(max-width: 368px){
	.top-freedown{
		float: left;
		margin-top: 10px;
	}
}
@media(max-width: 400px){
	.addthis_button_twitter{
		display: none;
	}
}
@media(max-width: 370px){
	.addthis_button_facebook{
		display: none;
	}
}
@media(max-width: 340px){
	.addthis_button_google_plusone_share{
		display: none;
	}
}
@media(max-width: 310px){
	.addthis_button_linkedin{
		display: none;
	}
}
@media(max-width: 369px){
	.downloadPart-title{
		font-size: 25px;
	}
}
@media(max-width: 490px){
	.topPart-home, .topPart-support{
		border-radius: 10px;
		margin-top: 2px;
		margin-right: 5px;
	}
	.nav-down-right{
		border-radius: 20px;
		margin-top: 4px;
	}
}
@media(min-width: 700px){
	.topPart-freedown{
		width: 222px;
	}
}
@media(min-width: 1921px){
	.container {
		max-width: 1600px !important;
		width: 100%;
	}
	.topPart{
		max-width: 1600px !important;
	}
	.supportBanner{
		background:url(/static/images/Support/supportBanner.png) !important;
		height: 512px !important;
	}
	.downloadPart{
		background: url(/static/images/index/indexBanner.png) !important;
		height: 512px !important;
		background-position: 0% 30% !important;
	}
}
/*@media(max-width: 768px){
	.top-freedown{
		margin-top: 10px;
		margin-bottom: 10px;
	}
}*/

